HHVMのサポートするPHPバージョンを変更することはできますか?【WPH】

WordPressホスティングではデフォルトでHHVM(HipHop Virtual Machine)というPHP実行環境を稼動させており、PHP5.6をサポートしています。
以前こちらのFAQでは「/etc/hhvm/php.ini」を編集しhhvmを再起動することで、サポートするPHPのバージョンを7.0系に変更する方法を案内しておりましたが、その操作を行うと、WordPressの管理画面のプラグインの新規インストールのメニューにプラグインが表示されない、検索ができない等の不具合が出ることが確認されました。
PHP7系を利用される場合はkusanagiコマンドでの切替え操作をお願いいたします。
PHP7を使いたいのですが…【WPH】